/* NSButton (Choose) : <title:Choose> (oid:13) */
"Choose" = "Choose";

/* NSBox (Date comparison tolerance) : <title:Date comparison tolerance> (oid:14) */
"Date comparison tolerance" = "Date comparison tolerance";

/* NSBox (Default project folder) : <title:Default project folder> (oid:9) */
"Default project folder" = "Default project folder";

/* NSButton (Factory defaults) : <title:Factory defaults> (oid:27) */
"Factory defaults" = "Factory defaults";

/* NSButton (Overwrite locked (read-only) files) : <title:Overwrite locked (read-only) files> (oid:29) */
"Overwrite locked (read-only) files" = "Overwrite locked (read-only) files";

/* NSTextField (This is the default folder, which is automatically scanned by synXer to prepare the project list. You can save your projects in any folder, but only projects from the folder below will appear on the project list.) : <title:This is the default folder, which is automatically scanned by synXer to prepare the project list. You can save your projects in any folder, but only projects from the folder below will appear on the project list.> (oid:11) */
"This is the default folder, which is automatically scanned by synXer to prepare the project list. You can save your projects in any folder, but only projects from the folder below will appear on the project list." = "This is the default folder, which is automatically scanned by synXer to prepare the project list. You can save your projects in any folder, but only projects from the folder below will appear on the project list.";

/* NSTextField (When comparing file modification dates, sometimes it is better not to be too accurate. A one second tolerance is adviced. You can set the tolerance to zero as well, but in that case you may experience redundant copying.) : <title:When comparing file modification dates, sometimes it is better not to be too accurate. A one second tolerance is adviced. You can set the tolerance to zero as well, but in that case you may experience redundant copying.> (oid:16) */
"When comparing file modification dates, sometimes it is better not to be too accurate. A one second tolerance is adviced. You can set the tolerance to zero as well, but in that case you may experience redundant copying." = "When comparing file modification dates, sometimes it is better not to be too accurate. A one second tolerance is adviced. You can set the tolerance to zero as well, but in that case you may experience redundant copying.";

/* NSTextField (seconds) : <title:seconds> (oid:18) */
"seconds" = "seconds";

/* NSPanel (synXer preferences) : <title:synXer preferences> (oid:5) */
"synXer preferences" = "synXer preferences";

